<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>${serviceClass}</Class>
		<Name>common-smartgears</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>${description}</Description>
				<Name>common-smartgears</Name>
				<Version>2.1.7-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-smartgears</artifactId>
					<version>2.1.7-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>common-smartgears-2.1.7-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

